
<div class="x_panel">
    <div class="x_title">
        <h2 class="h4">Configuración del ticket</h2>
        <ul class="nav navbar-right panel_toolbox">
            <li>
                <a class="collapse-link"><i class="fa fa-chevron-up"></i></a>                    
            </li>
        </ul>
        <div class="clearfix"></div>
    </div>
    <div class="x_content">
        <br>
        <form class="form-horizontal form-label-left" id="form-styles" enctype="multipart/form-data">
            <div class="form-group">
                <label class="control-label col-md-3 col-sm-3 col-xs-12">Logo del evento:</label>
                <div class="col-md-9 col-sm-9 col-xs-12">
                    <a class="action-button">
                        <img th:if="${event.image == null}" class="border-red" height="100" width="100" id="mediaLogo"/>
                        <img th:if="${event.image != null}" th:src="${'open/event/' + event.image}" class="border-red" height="100" width="100" id="mediaLogo"/>
                        <button class="btn btn-mini fa fa-remove btn-danger btne-save" id="delete-logo" th:attr="data-id=${event.id},data-section='delete-logo'"></button>
                        <input type="file" name="logoFile" accept="image/*"/>
                    </a>                                        
                    <br/>
                    <small class="text-muted">Imagen pequeña para usar en la web, cuadrada 250x250, 300x300 etc</small>
                </div>
            </div>
            <div class="form-group">
                <label class="control-label col-md-3 col-sm-3 col-xs-12">Fondo del ticket:</label>
                <div class="col-md-9 col-sm-9 col-xs-12">                    
                    <img th:if="${event.ticketBackground == null}" class="border-red" height="100" width="500" id="mediaBack"/>
                    <img th:if="${event.ticketBackground != null}" th:src="${'open/event/' + event.ticketBackground}" class="border-red" height="100" width="500" id="mediaBack"/>
                    <button class="btn btn-mini fa fa-remove btn-danger btne-save" id="delete-back" th:attr="data-id=${event.id},data-section='delete-back'"></button>
                    <input type="file" name="backFile" accept="image/*"/>
                    <br/>
                    <small class="text-muted">Imagen para usar de fondo en el ticket (800x300)</small>
                </div>
            </div>

            <div class="form-group">
                <label class="control-label col-md-3 col-sm-3 col-xs-12">Color de fondo:</label>
                <div class="col-md-9 col-sm-9 col-xs-12">
                    <div class="input-group demo2 colorpicker-element">                        
                        <input type="text" th:value="${event.ticketColor}" class="form-control" name="ticketColor"/>
                        <span class="input-group-addon"><i style="background-color: rgb(166, 71, 145);"></i></span>
                    </div>
                    <small class="text-muted">Si no se especifica imagen de fondo, usar este color</small>
                </div>
            </div>

            <div class="form-group">
                <label class="control-label col-md-3 col-sm-3 col-xs-12">Color del texto:</label>
                <div class="col-md-9 col-sm-9 col-xs-12">
                    <div class="input-group demo2 colorpicker-element">                        
                        <input type="text" th:value="${event.textColor}" class="form-control" name="textColor"/>
                        <span class="input-group-addon"><i style="background-color: rgb(0, 0, 0);"></i></span>
                    </div>
                    <small class="text-muted">Si se muestra el texto (nombre, fecha, etc, usar este color.</small>
                </div>
            </div>


            <div class="form-group">
                <label class="control-label col-md-3 col-sm-3 col-xs-12">Mostrar Nombre:</label>
                <div class="col-md-1 col-sm-1 col-xs-1">
                    <input type="checkbox" class="form-control" name="showName" th:checked="${event.showName}"/>
                </div>
            </div>
            <div class="form-group">
                <label class="control-label col-md-3 col-sm-3 col-xs-12"></label>
                <div class="col-md-6 col-sm-6 col-xs-12">
                    <small class="text-muted">Mostrar nombre del evento en el ticket.</small>
                </div>
            </div>

            <div class="form-group">
                <label class="control-label col-md-3 col-sm-3 col-xs-12">Mostrar Fecha:</label>
                <div class="col-md-1 col-sm-1 col-xs-1">
                    <input type="checkbox" class="form-control" name="showDate" th:checked="${event.showDate}"/>
                </div>
            </div>
            <div class="form-group">
                <label class="control-label col-md-3 col-sm-3 col-xs-12"></label>
                <div class="col-md-6 col-sm-6 col-xs-12">
                    <small class="text-muted">Mostrar Fecha del evento en el ticket.</small>
                </div>
            </div>

            <div class="form-group">
                <label class="control-label col-md-3 col-sm-3 col-xs-12">Mostrar Hora:</label>
                <div class="col-md-1 col-sm-1 col-xs-1">
                    <input type="checkbox" class="form-control" name="showHour" th:checked="${event.showHour}"/>
                </div>
            </div>
            <div class="form-group">
                <label class="control-label col-md-3 col-sm-3 col-xs-12"></label>
                <div class="col-md-6 col-sm-6 col-xs-12">
                    <small class="text-muted">Mostrar Hora del evento en el ticket.</small>
                </div>
            </div>

            <div class="form-group">
                <label class="control-label col-md-3 col-sm-3 col-xs-12">Mostrar Lugar:</label>
                <div class="col-md-1 col-sm-1 col-xs-1">
                    <input type="checkbox" class="form-control" name="showPlace" th:checked="${event.showPlace}"/>
                </div>
            </div>
            <div class="form-group">
                <label class="control-label col-md-3 col-sm-3 col-xs-12"></label>
                <div class="col-md-6 col-sm-6 col-xs-12">
                    <small class="text-muted">Mostrar lugar del evento en el ticket.</small>
                </div>
            </div>

            <div class="form-group">
                <label class="control-label col-md-3 col-sm-3 col-xs-12">Mostrar Dirección:</label>
                <div class="col-md-1 col-sm-1 col-xs-1">
                    <input type="checkbox" class="form-control" name="showPlaceAddress" th:checked="${event.showPlaceAddress}"/>
                </div>
            </div>
            <div class="form-group">
                <label class="control-label col-md-3 col-sm-3 col-xs-12"></label>
                <div class="col-md-6 col-sm-6 col-xs-12">
                    <small class="text-muted">Mostrar dirección del evento en el ticket.</small>
                </div>
            </div>


            <div class="ln_solid"></div>
            <div class="form-group">
                <div class="col-md-9 col-sm-9 col-xs-12 col-md-offset-3">
                    <button class="btn btn-success btne-save" th:attr="data-id=${event.id},data-section='styles'">Guardar</button>
                </div>
            </div>
        </form>
    </div>
</div>
